Bug 221134 - [GStreamer][EME][Thunder] Add video/x-vp9 as supported for cenc and cbcs
Summary: [GStreamer][EME][Thunder] Add video/x-vp9 as supported for cenc and cbcs
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Xabier Rodríguez Calvar
URL:
Keywords: InRadar
Depends on: 221133
Blocks:
  Show dependency treegraph
 
Reported: 2021-01-29 08:18 PST by Xabier Rodríguez Calvar
Modified: 2021-02-01 02:29 PST (History)
2 users (show)

See Also:


Attachments
Patch (1.85 KB, patch)
2021-01-29 08:21 PST, Xabier Rodríguez Calvar
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Xabier Rodríguez Calvar 2021-01-29 08:18:38 PST
[GStreamer][EME][Thunder] Add video/x-vp9 as supported for cenc and cbcs
Comment 1 Xabier Rodríguez Calvar 2021-01-29 08:21:27 PST
Created attachment 418725 [details]
Patch
Comment 2 Xabier Rodríguez Calvar 2021-01-29 08:22:02 PST
This depends on patch for bug 221133 to land.
Comment 3 EWS 2021-01-31 23:01:20 PST
Tools/Scripts/svn-apply failed to apply attachment 418725 [details] to trunk.
Please resolve the conflicts and upload a new patch.
Comment 4 EWS 2021-02-01 02:28:39 PST
Committed r272137: <https://trac.webkit.org/changeset/272137>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 418725 [details].
Comment 5 Radar WebKit Bug Importer 2021-02-01 02:29:20 PST
<rdar://problem/73822753>